Pimp My Wii 1.1 - News

Pimp My Wii 1.1

   
Posté par le 10/10/09 à 17:23:08
15563 affichages, 124 commentaires
 
image

Voici "Pimp My Wii", un homebrew par Attila de Wii info (::)::) qui va installer les titres qui sont manquants ou dépassés sur votre console.
Le programme va donc détecter les IOS manquants ou dépassés et vérifier aussi que vous avez la dernière version du menu Wii. Il vérifie également que vous avez la toute dernière version de la boutique Wii.
Si vous n'avez pas les toutes dernières versions de ces titres, le programme va les télécharger ou les lire sur un périphérique USB ou carte SD pour les installer. En utilisant ce programme vous aurez donc tous les avantages de la 4.1 cumulé à ceux de la 3.2, et cela sans aucun inconvénient !

L'homebrew est affiché automatiquement en francais ou anglais suivant la langue de la console. Il est également compatible Wii NTSC-U, NTSC-J et PAL (Wii Coréennes théoriquement compatibles mais les ios spécifiques pour cette version ne seront pas installés).
Attention : Je ne saurais être tenu responsable si vous n'avez aucune protection contre le brick et que vous brickez votre Wii avec cet outil !

Malgré les différents tests effectués, ce programme peux endommager votre console. Il est préférable que vous ayez Bootmii en boot2 d'installé.


Menu:
- Passer le test et corriger les problemes
Vérifie que tout va bien sur la Wii, et installe ce qu'il faut installer, après avoir demandé à l'utilisateur.
- Passer le test
Vérifie juste que tout va bien sur la Wii, sans rien installer.
- Installation manuelle
Va proposer d'installer tous les IOS et titres possibles. Par défaut l'installation est sur "non".
- Installation minimale
Fait passer le test et vous installe juste le strict minimum qui permet de hacker une Wii en downgradant l'IOS 15 et en patchant l'IOS 36.
Pour installer un Custom IOS vous utiliserez cet IOS 36.

Touche "moins" : mode "safe mode". Dans ce mode, le test des IOS est désactivé, vous devez à la place choisir un IOS à utiliser pour l'installation. Sachez que dans ce mode, vous ne saurez pas si vos IOS installés ont les différents bugs, et donc le programme ne saura pas si les IOS que vous avez installés ont besoin d'être patché.

Version 1.1:
- Correction d'un bug qui fait que sur Wii 3.3 ou 3.4 n'ayant aucun IOS contenant le trucha bug, le programme ne proposait pas de downgrade l'IOS 15.
- Correction d'un message a propos d'un cIOS dépassé.
- Si votre IOS 249 est un stub (mise à jour 4.2 officielle), ça indique que vous n'avez pas de Custom IOS.
- Vérification supplémentaire qui indique si le rechargement de l'IOS a échoué.
- Ajout du nouveau title id de HBC pour vérifier qu'il soit bien installé.
- Ajout de l'IOS70 et mise à jour des IOS.
- N'installe pas la 4.2, toujours la 4.1.
- Mise à jour de la version de la Wii Boutique en v17.
- Plus de patchs sur l'IOS61 pour éviter des problèmes et pour que l'Homebrew Channel puisse l'utiliser (sans la tête a l'envers !).
- Nouvelle vérification de stub en se basant sur la taille des IOS.
- Vous indique maintenant quels IOS sont des stubs.
- Amélioration interne concernant les choix par défaut des patchs.
- Permet de naviguer parmis la liste des IOS en appuyant sur les touches MOINS et PLUS ou Trigger L et R pour manette GameCube.
- Maintenant détecte si les IOS 30, 50 et 60 sont des stubs (non utilisables) et installe une ancienne version (non stub, donc utilisable) en remplacant le numéro de version à l'intérieur, ceci permet d'éviter des bricks si vous installez un Menu Système inférieur sans modifier l'IOS associé (ou si vous downgradez votre Wii et installez la mise à jour d'un jeu).
- Refuse d'installer le system menu 4.1 si votre IOS 60 est un stub.
- Le downgrade de l'IOS15 marche maintenant également pour Wii 4.2.
- Ajout d'une description de chaque choix dans le menu.
- Ajout d'un mode installation minimale pour juste downgrader l'IOS15 si nécessaire et patcher l'IOS 36 pour qu'il contienne le trucha bug.
- Ajout d'une description individuelle lors de la selection des IOS a installer.

image

télécharger Télécharger Pimp My Wii 1.1

Correction des problèmes rencontrés


- Ecran noir au chargement de jeux via dvd :
IOS manquants -> Installer ces IOS (en les patchant)

- Demande de mise à jour lors d'insertion de jeux :
IOS anciens -> Mettre à jour les IOS (en les patchant)

- Le jeu modifié (trucha signé) ne veux pas se lire sur la chaine disque avec ma puce :
IOS utilisés par les jeux ayant le trucha bug corrigé -> Installer un nouveau IOS en remettant le bug
L'IOS utilisé par le system menu à le trucha bug corrigé -> Installer un nouveau IOS en remettant le bug

- Le preloader et d'autres homebrew ne fonctionnent pas :
L'IOS36 a le ES_Identify patché -> Installer un nouveau IOS36 en remettant le bug

- J'ai des problèmes de lecture sur mon backup launcher :
Vieux cIOS installé (inférieur a rev14) -> Demande a l'utilisateur de le mettre à jour

- Pas de menu SD, pas les dernières fonctionnalités :
Vieille version de wii (genre 3.2) -> Passer en 4.1 (mais en patchant tout) pour plus de compatibilité/fonctionnalité

- La chaine boutique demande une mise à jour :
Vieille version de la chaine boutique (inférieure à v17) -> Installer la nouvelle version

- Je n'ai aucun IOS qui contient la faille trucha bug :
L'homebrew remet le trucha bug dans l'IOS15 dans ce cas.

- Je ne peux pas installer Hackmii Installer, parce que j'ai un cIOSCorp :
Vous avez besoin d'un IOS 34 non modifié -> Installation de cet IOS.

Laissez les paramètres par défaut si vous ne savez pas ce que vous faites ! Un mauvais choix des hacks pourrait rendre votre système instable.

Questions / réponses:


- Ça marche sans internet ? / J'ai des erreurs lors du téléchargement, je fais quoi ?
Ça fonctionne sans internet, il faut placer les fichiers wad nécessaire à la racine de la carte SD ou d'une clé usb en FAT32. Suivez ce tutoriel pour savoir comment récupérer ces fichiers : http://www.wii-info.fr/article-53-comment-recuperer-un-ios-mios-chaine.htm
Les IOS nécessaires sont les suivants:
9 v778, 12 v269, 13 v273, 14 v520, 15 v523, 17 v775, 21 v782, 22 v1037, 28 v1550, 30 v2576, 31 v3349, 33 v3091, 34 v3348, 35 v3349, 36 v3351, 37 v3869, 38 v3867, 50 v4889, 53 v5406, 55 v5406, 56 v5405, 57 v5661, 60 v6174, 61 v5405 et 70v6687.
Ainsi que les IOS "stub" suivants, dans leurs versions spécifiques : IOS4v65280, IOS10v768, IOS11v10, IOS16v512, IOS20v12 et IOS254v260.
Si votre Wii ne contient aucun IOS avec le trucha bug (si vous avez une Wii 3.4 d'origine ou plus), vous aurez également besoin de l'IOS15 v523 et v257.
Les IOS doivent être nommés de la façon suivante : IOSX-64-vY.wad, avec X et Y les numéros respectivement de version et révision.

Pour mettre à jour le Menu Système, il faut le fichier RVL-WiiSystemmenu-vX.wad, où X est 448 pour le 4.1J, 449 pour 4.1U, 450 pour 4.1E, 454 pour 4.1K.
Pour la chaine boutique, il faut RVL-Shopping-v17.wad

- J'ai le preloader, ça va plus marcher ?
Si vous n'êtes pas en 4.1 et que vous acceptez l'installation de la 4.1, vous devrez réinstaller le preloader ainsi que des hacks spécifique à cette version. Suivez ce tutoriel pour installer et reconfigurer les hacks.

- J'ai le preloader et j'ai "le fichier système est corrompu", que faire ?
Si vous avez le preloader, vous devez patcher "ES_Identify" sur l'ios utilisé par celui ci. Pour les Wii 4.0 et supérieure, c'est l'IOS60, sinon c'est l'IOS36. Laissez les paramètres par défaut si vous ne savez pas ce que vous faites.

- J'ai un custom thème, il restera sur ma Wii ?
Si vous changez de version de la Wii, vous perdrez vos thèmes et devrez réinstaller un thème compatible avec la version que vous installerez.

- J'ai le cIOSCorp ou équivalent (pour lire les jeux gravés via la chaine disque), que vas-t-il se passer ?
Si vous installez des IOS, ça remplacera ceux installés par le cIOSCorp et vous perdrez la possibilité de lire des jeux via la chaine disque sans puce. Mais cIOSCorp n'est pas recommandé, il vous suffit d'installer un loader de type Neogamma. Si vous réinstaller cIOSCorp, vous retrouvez les anciens IOS et Pimp My Wii vous dira de nouveau qu'ils sont dépassés.

- Dois-je mettre ma console en 4.1 ? Je croyais qu'il fallait rester en 3.2 ?
Si vous utilisez ce programme pour mettre votre console en 4.1, vous aurez exactement les mêmes avantages qu'une Wii en 3.2 mais vous pourrez en plus lire les jeux récents et profiter des améliorations qu'apporte la 4.1. Vous n'aurez aucun inconvénient a faire cette mise à jour.

- Dois je installer tous les IOS proposés ?
Il est recommandé d'installer les IOS qui sont indiqués comme "non présent" ainsi que les IOS 30, 34, 36 et 60 et devraient être installés avec les paramètres par défauts. Si vous installez au moins ceux ci, vous éviterez la plupart des problèmes.

- Et les autres IOS, ils servent à rien ?
Pour les autres IOS, les patcher permet de lancer des jeux "trucha signés" sur une console équipée d'une puce.

- J'ai un message disant que mon Custom IOS n'est pas à jour, que faire ?
Suivez ce tutoriel pour mettre à jour votre Custom IOS.



Pages: 1
Messages:
^ Déconnecté toms157
#1, posté le 10/10/09 à 17:30:20
Membre
159 messages
Apprenti parleur
star
avatar
Il y a marquer que sa marche sans internet peut on le faire marcher avec internet aussi?
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté orwel
#2, posté le 10/10/09 à 17:31:09
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
oui, bien sûr ! :;)::
^ Déconnecté toms157
#3, posté le 10/10/09 à 17:37:13
Membre
159 messages
Apprenti parleur
star
avatar
Ok parceque moi je prefere le faire en wi-fi que télécharger les ios un par un et les mettre a la racine de ma carte SD
^ Déconnecté misterpopo
#4, posté le 10/10/09 à 17:38:44
Membre
1453 messages
Dieu
star
avatar
esque c'est necessaire de le faire si on a deja fais la 1.01(je crois que c'est sa)la 2eme version quoi :;)::::teach::
^ Déconnecté crash251
#5, posté le 10/10/09 à 17:42:10
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
c'est mieux de prendre pimp my wii 1.1 vu qu'il a des correction et des ajouts
^ Déconnecté Snouki
#6, posté le 10/10/09 à 17:43:47
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
Quote :
e la 4.1 cumulé à deux de la 3.2
::siffle::
^ Déconnecté crash251
#7, posté le 10/10/09 à 17:46:34
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
on est sur que le trucha bug est présent au moins
^ Déconnecté xendercage
#8, posté le 10/10/09 à 18:21:20
Membre
7 messages
Petit nouveau
star
avatar
Bonjour Attila.

J'adore cet HB, qui marche tres bien chez moi.
Wii Wanikoko 4.1
Bravo pour ce travail !!

J ai une question cependant.

Apres avoir fait tourner cette version, tout marche a merveille, et j ai atout accepte les modifs.
Pourtant il m indique que je n ai pas HBC installé...alors que j ai la derniere version et que camarche tres bien...

D ou cela peut il venir ?

Merci par avance.
^ Déconnecté crash251
#9, posté le 10/10/09 à 18:37:53
Membre helper/technicien
13192 messages
Dieu des dieux
star
avatar
que HBC la nouvelle version est pas répertorier sur pimp my wii 1.1 c'est tout
^ Déconnecté ryan
#10, posté le 10/10/09 à 18:46:14
Membre
382 messages
Floodeur
star
avatar
bravo attila!!!
^ Déconnecté steffgl
#11, posté le 10/10/09 à 19:19:26
Membre
64 messages
Petit parleur
star
Merci !!!

JE peux installer par dessus ma wii 3.2 avec CiosCorp 3.4 installé sur la wii ?
^ Déconnecté crao
#12, posté le 10/10/09 à 19:20:38
Membre helper
8933 messages
Dieu des dieux
star
avatar
Bravo pour le boulot::)::.
J'ai juste fait le test pour voir, je suis un peu prudent sur ce type de mise à jour ::siffle::.
C'est quoi les IOS qui me manquent (voir plus bas le résumé) ::wtf::?

Ma WII est une 3.2E avec HBC (dernière version) installée par la faille Zelda initialement et mise à jour par le net depuis.
Bootmii en boot2.
cIOS rev10.
Chaine boutique à jour.
Tous mes jeux fonctionnent.

Voici ce que Pimp My Wii dit:
Vieux cIOS trouvé (rev10 au lieu de rev14)
IOS manquant 50 (v5120)
IOS manquant 53 (v5406)
L'IOS 55 est dépassé (5149 au lieu de v5406)
IOS manquant 56 (v5405)
IOS manquant 57 (v5661)
IOS 60 isa stub (v6400) -> bon ou pas bon ce stub ?
IOS manquant 70 (v6687)

L'IOS 11 est dépassé (v10 au lieu de v256)
L'IOS 16 est dépassé (v257 au lieu de v512)
L'IOS 20 est dépassé (v12 au lieu de v256)
IOS manquant 254 (v260)
HBC not installed -> J'ai le dernier HBC d'installé. (Traduction oubliée:;)::)
Chaine boutique non installée -> La chaine boutique fonctionne, je l'avais mise à jour avec le tuto du site.
Votre menu système 3.2 E est dépassé
^ Déconnecté Slapash
#13, posté le 10/10/09 à 19:39:25
Membre
3 messages
Petit nouveau
star
Pimp py wii ne reconnait pas encore la dernier version de HBC c'est pour ça ( dit plus haut ).
^ Déconnecté mason911
#14, posté le 10/10/09 à 19:50:45
Membre
7 messages
Petit nouveau
star
un vraie petit bijoux cet Homebrew ;)
^ Déconnecté dan37260
#15, posté le 10/10/09 à 20:08:05
Membre
2 messages
Petit nouveau
star
pardon je suis tout nouveau comment j'installe
^ Déconnecté crao
#16, posté le 10/10/09 à 20:11:12
Membre helper
8933 messages
Dieu des dieux
star
avatar
Tu copies le répertoire qui est dans apps dans le répertoire apps de ta carte SD.
Ensuite tu lances le HBC puis tu cherches Pimp My Wii.
^ Déconnecté Attila
#17, posté le 10/10/09 à 20:13:38
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
pourtant j'ai mis le code pour détecter "haxx" et "jodi" !
tout le monde a ce problème (pareil pour le shop ?)

le problème peux être lié a la mise à jour de devkitppc.
^ Déconnecté fb60000
#18, posté le 10/10/09 à 20:30:17
Membre
115 messages
Apprenti parleur
star
avatar
Bonjour,
je suis en wii 4.2. Si je lance cette homebrew en installation automatique, va t-il me réinstaller le menusystem 4.1 ?
^ Déconnecté Snouki
#19, posté le 10/10/09 à 20:41:56
Rédacteur
8875 messages
Dieu des dieux
starstarstar
avatar
non
^ Déconnecté fb60000
#20, posté le 10/10/09 à 20:49:25
Membre
115 messages
Apprenti parleur
star
avatar
je te remercie
^ Déconnecté Cobain
#21, posté le 10/10/09 à 21:17:46
Membre
124 messages
Apprenti parleur
star
avatar
Attila => pourquoi ne pas vérifier aussi il y a une mise à jour d'opera si il existe sur la wii maintenant qu'il est free
^ Déconnecté Attila
#22, posté le 10/10/09 à 21:34:22
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
parce que la chaine opéra se récupère une fois qu'on a la chaine boutique, et ce, sans mise à jour supplémentaire.
Tu ne peux pas en dire autant de la chaine boutique ;)
^ Déconnecté metal-link
#23, posté le 10/10/09 à 21:59:41
Membre
87 messages
Petit parleur
star
avatar
J'avais mis a jour ma wii avec Pimp My Wii 1.01 (parfait)

Je viens de mettre a jour avec cette version,
Elle me propose d'installer la chaine boutique (mais j'ai déjà la dernière version !) j'ai bien sur refuser et ca marche correctement !

Je ne sais pas si j'aurais accepté ça aurait crée un problème de brick ou autres (j'espère pas)
^ Déconnecté Attila
#24, posté le 10/10/09 à 22:56:06
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
apparemment ça bug niveau détection de hbc et wii shop depuis que j'ai mis a jour devkitpro/libogc
^ Déconnecté recrax
#25, posté le 10/10/09 à 23:26:44
Membre
137 messages
Apprenti parleur
star
Bonjour
J'ai toujours le meme probleme sur une wii, il ne trouve pas dans n'importe qu'elle choix du menu de ios, donc il demarre sur le ios 0, ensuite il modifie le ios 15 puis une fois finie retour a la case depart, impossible de passer cette etape, si quelqu'un a la solution ?
^ Déconnecté Attila
#26, posté le 10/10/09 à 23:28:49
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
version de wii, "démarre sur l'ios 0" oO
normalement s'il ne trouve aucun ios utilisable il utilise celui utilisé par le system menu
^ Déconnecté recrax
#27, posté le 10/10/09 à 23:37:00
Membre
137 messages
Apprenti parleur
star
La version est une 3.2 (je viens de la passer car elle etait en 3.3) le probleme c'est qu'il met a jour le ios 15 puis se rebalance sur
"aucun ios utile trouvé, utilisation de l'ios o a la place . chargementdu meilleur ios trouve (0)
IOS not tested
Error : bad ios used : 21 instead 0
etc...
Initialisation de reseau
aucun IOS utile n'a ete trouve, lancement downgrade IOS 15 et relancement du test
downgrade IOS 15 from revision 523 to 257
une fois finie c'est partie pour un autre tour...
^ Déconnecté Attila
#28, posté le 10/10/09 à 23:43:57
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
t'a le preloader d'installé?
t'a "ios not tested" ?
^ Déconnecté recrax
#29, posté le 10/10/09 à 23:49:00
Membre
137 messages
Apprenti parleur
star
Je viens d'editer mon message
non j'ai pas de preloader
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté Attila
#30, posté le 10/10/09 à 23:55:08
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
je sais pourquoi ça merde.
Teste cette version qui corrige le chargement de l'ios 0 :
http://www.2shared.com/file/8349481/aeccf8e6/boot.html

et dis moi exactement ce qui arrive

les ios en desous de 28 ne conaissent pas la commande pour ouvrir les tmd et donc avoir pas mal d'infos importantes

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.
 

rss


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
516 connectés (6 membres, 510 anonymes)© 2007-2015 Attila